@charset "utf-8";
/* CSS Document */
::selection
{
color:#FFF;
background-color:#333;
}
::-moz-selection
{
color:#FFF;
background-color:#333;
}
#container {
	background-color:#2E2E2E;
	width:100%;
	color:#F5F5F5;
	padding-top:20px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
#centeredheader {
	text-align:center;
}
.dll {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color:#f6b33d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:22px;
	font-weight:bold;
	padding:14px 46px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cd8a15;
}.dll:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
	background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
	background-color:#d29105;
}.dll:active {
	position:relative;
	top:1px;
}
.olddll {
	background-color: #333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #999999;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 22px;
	font-weight: normal;
	padding: 14px 26px;
	margin-left: 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #999999;
}.olddll:hover {
	background-color: #3B3B3B;
}.olddll:active {
	position:relative;
	top:1px;
}
#centeredheader button {
	margin-top:15px;
}
#header {
	padding-bottom:15px;
	text-align:center;
}
#centeredheader h1 {
	margin-top:25px;
	margin-bottom:35px;
}
#centeredheader p {
	margin-bottom:35px;
}
#div9{
	border-top: 1px solid #000;
}
#div6, #div7, #div8 {
	margin-top:20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-bottom: 20px;
}
#content, #contact{
	font-size:22px;
	margin-top:20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-bottom: 30px;
}
